  
@media print {
    *,
    :after,
    :before {
        color: #000!important;
        text-shadow: none!important;
        background: 0 0!important;
        -webkit-box-shadow: none!important;
        box-shadow: none!important
    }
    a,
    a:visited {
        text-decoration: underline
    }
    a[href]:after {
        content: " (" attr(href) ")"
    }
    a[href^="#"]:after {
        content: ""
    }
    img {
        page-break-inside: avoid
    }
    img {
        max-width: 100%!important
    }
    h3,
    p {
        orphans: 3;
        widows: 3
    }
    h3 {
        page-break-after: avoid
    }
}
 
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
  

ul {
    margin-top: 0;
    margin-bottom: 10px
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.btn:active:focus,
.btn:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.btn:focus,
.btn:hover {
    color: #333;
    text-decoration: none
}

.btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.clearfix:after,
.clearfix:before {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}

@-ms-viewport {
    width: device-width
}
 
section {
    display: block
}

@font-face {
    font-family: "ProximaNovaA-Thin";
    src: url(http://highstandards.nl/wp-content/themes/hs/fonts/proxima_nova_alt_thin-webfont.eot);
    src: local("Proxima Nova Alt Thin"), url(http://highstandards.nl/wp-content/themes/hs/fonts/proxima_nova_alt_thin-webfont.woff) format('woff'), url(//highstandards.nl/wp-content/themes/hs/css/../fonts/Proxima%20Nova%20Alt%20Thin.otf) format("opentype")
}

@font-face {
    font-family: "MuseoSans-100";
    src: url(http://highstandards.nl/wp-content/themes/hs/fonts/museosans-100-webfont.eot);
    src: local("ProximaNovaT-Thin"), url(http://highstandards.nl/wp-content/themes/hs/fonts/museosans-100-webfont.woff) format('woff'), url(//highstandards.nl/wp-content/themes/hs/css/../fonts/museosans-100-webfont.ttf) format("opentype")
}

@font-face {
    font-family: "Museo100-Regular";
    src: url(http://highstandards.nl/wp-content/themes/hs/fonts/Museo100-Regular);
    src: local("Museo100-Regular"), url(http://highstandards.nl/wp-content/themes/hs/fonts/Museo100-Regular.woff) format('woff'), url(//highstandards.nl/wp-content/themes/hs/css/../fonts/Museo100-Regular.otf) format("opentype")
}

@font-face {
    font-family: "Museo-700";
    src: url(http://highstandards.nl/wp-content/themes/hs/fonts/Museo-700.eot);
    src: local("Museo-700"), url(http://highstandards.nl/wp-content/themes/hs/fonts/Museo-700.woff) format('woff'), url(//highstandards.nl/wp-content/themes/hs/css/../fonts/Museo-700.ttf) format("opentype")
}

@font-face {
    font-family: "MuseoSans-700";
    src: url(http://highstandards.nl/wp-content/themes/hs/fonts/MuseoSans-700.eot);
    src: local("MuseoSans-700"), url(http://highstandards.nl/wp-content/themes/hs/fonts/MuseoSans-700.woff) format('woff'), url(//highstandards.nl/wp-content/themes/hs/css/../fonts/MuseoSans-700.ttf) format("opentype")
}

@font-face {
    font-family: "ProximaNova-Regular";
    src: url(http://highstandards.nl/wp-content/themes/hs/fonts/ProximaNova-Regular.eot);
    src: local("ProximaNova-Regular"), url(http://highstandards.nl/wp-content/themes/hs/fonts/ProximaNova-Regular.woff) format('woff'), url(//highstandards.nl/wp-content/themes/hs/css/../fonts/ProximaNova-Regular.otf) format("opentype")
}

@font-face {
    font-family: "Proxima Nova Alt Semibold";
    src: url(http://highstandards.nl/wp-content/themes/hs/fonts/ProximaNovaA-Semibold.eot);
    src: local("Proxima Nova Alt Semibold"), url(http://highstandards.nl/wp-content/themes/hs/fonts/ProximaNovaA-Semibold.woff) format('woff'), url(//highstandards.nl/wp-content/themes/hs/css/../fonts/Proxima%20Nova%20Alt%20Semibold.otf) format("opentype")
}

@font-face {
    font-family: "Proxima Nova Alt Light";
    src: url(http://highstandards.nl/wp-content/themes/hs/fonts/proxima_nova_alt_light-webfont.eot);
    src: local("Proxima Nova Alt Light"), url(http://highstandards.nl/wp-content/themes/hs/fonts/proxima_nova_alt_light-webfont.woff) format('woff'), url(//highstandards.nl/wp-content/themes/hs/css/../fonts/Proxima%20Nova%20Alt%20Light.otf) format("opentype")
}
 
 
UL,
LI {
    padding: 0;
    margin: 0;
	font-family: 'Salsa',cursive;
}

#content H3 {
    margin: 15px 0 0 0;
    line-height: 140%
}

#content H3 {
    color: #d5b964;
    font-size: 43px;
    text-transform: uppercase;
    font-family: "MuseoSans-700"
}

#content P,
#content UL li {
    color: #131312;
    font-size: 17px;
    line-height: 130%;
    margin: 15px 0 0 0
}

#content UL li {
    margin-left: 18px
}

#content UL {
    margin-left: 15px;
    padding-left: 0;
    font-family: "Proxima Nova Alt Light";
    margin-bottom: 0;
    padding-bottom: 0;
    margin-top: 15px
}

#content UL li {
    margin-top: 0
}

#content A {
    color: #d5b964;
    text-decoration: underline
}

#content A:hover {
    text-decoration: none
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
}

#content {
    background: #1d1d1b
}

#content .white-wrapper {
    background: #fff
}

#content .button {
    color: #fff;
    font-size: 17px;
    line-height: 100%;
    margin: 37px 0 0;
    border: 3px solid #fff;
    border-radius: 40px;
    -o-border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    padding: 21px 55px;
    font-family: "ProximaNova-Regular"
}

#content .button:after {
    width: 7px;
    height: 13px;
    content: '';
    margin: 0 0 0 20px;
    display: inline-block;
    text-align: right;
    background: url(../highstandards.nl/wp-content/themes/hs/images/white-arrow-sm.html) no-repeat left top
}

#content .button:hover {
    opacity: .8
}

#content .wel-blok {
    background: #131312
}

#content .i-wel {
    width: 48%;
    float: left;
    margin: 23px 0 23px 2%;
    padding: 55px 90px;
    box-sizing: border-box;
    border: 3px solid #c3a147
}

#content .i-wel H3 {
    margin: 0;
    font-family: "Museo-700"
}

#content .i-wel P {
    color: #fff;
    font-size: 17px;
    opacity: .9;
    line-height: 150%;
    font-family: "Proxima Nova Alt Light"
}

#content .i-wel .button {
    color: #d5b964;
    border-color: #d5b964
}

#content .i-wel .button:after {
    background: url(../highstandards.nl/wp-content/themes/hs/images/yellow-arrow-sm.html) no-repeat left top
}

#content .i-bg {
    width: 50%;
    height: 435px;
    float: left;
    padding: 45px 0 0;
    background: url(../highstandards.nl/wp-content/themes/hs/images/dark-bg.html) no-repeat left top;
    -webkit-background-size: cover;
    background-size: cover
}

#content .i-bg UL {
    text-align: center
}

#content .i-bg UL LI {
    width: 30%;
    margin: 25px 5%;
    text-align: center;
    display: inline-block
}

#content .i-bg UL LI A {
    color: #eee;
    display: inline-block
}

#content .i-bg UL LI IMG {
    display: block;
    margin: auto
}

#content .i-bg UL LI span {
    color: #eee;
    font-size: 23px;
    margin: 15px 0 0;
    display: inline-block
}

#content .i-bg UL LI A:hover {
    text-decoration: none;
    opacity: .9
}

.btn {
    text-decoration: none !important
}

@media screen and (max-width:1220px) {
    #content .i-wel {
        padding: 55px 40px
    }
}

@media screen and (max-width:1065px) {
    #content {
        padding-top: 63px
    }
}

@media screen and (max-width:992px) {
    #content .i-bg UL LI span {
        font-size: 18px
    }
    #content .i-wel H3 {
        font-size: 35px
    }
    #content .i-wel P {
        font-size: 15px
    }
}

@media screen and (max-width:768px) {
    #content H3 {
        font-size: 37px
    }
    #content .button {
        padding: 15px 35px
    }
    #content .i-wel,
    #content .i-bg {
        width: 95%;
        margin: 23px auto;
    }
    #content .i-bg {
        width: 100%
    }
}

@media screen and (max-width:640px) {
    #content .i-wel {
        padding: 30px 45px
    }
    #content .button {
        font-size: 14px;
        padding: 15px 25px;
        margin: 20px 0 0
    }
}

@media screen and (max-width:515px) {
    #content {
        padding-top: 53px
    }
}

@media screen and (max-width:500px) {
    #content .i-wel {
        padding: 15px 20px
    }
    #content .i-bg {
        height: 375px;
        padding: 0
    }
    #content .button {
        font-size: 14px !important;
        padding: 10px 25px !important
    }
}

@media screen and (max-width:360px) {
    #content .i-wel H3 {
        font-size: 20px
    }
}


@font-face {
    font-family: 'FontAwesome';
    src: url(http://highstandards.nl/wp-content/plugins/dwd-toolkit/includes/fonts/fontawesome-webfont.eot?v=4.1.0);
    src: url(http://highstandards.nl/wp-content/plugins/dwd-toolkit/includes/fonts/fontawesome-webfont.eot?#iefix&v=4.1.0) format('embedded-opentype'), url(//highstandards.nl/wp-content/plugins/dwd-toolkit/includes/css/../fonts/fontawesome-webfont.woff?v=4.1.0) format('woff'), url(//highstandards.nl/wp-content/plugins/dwd-toolkit/includes/css/../fonts/fontawesome-webfont.ttf?v=4.1.0) format('truetype'), url(//highstandards.nl/wp-content/plugins/dwd-toolkit/includes/css/../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular) format('svg');
    font-weight: normal;
    font-style: normal
}


/*** uncss> filename: css/style.css ***/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,300,600);
.logowappar {
    width: 1150px;
    margin: auto;
    height: auto;
}

.footer {
    width: 100%;
    float: left;
    height: auto;
    background-color: #ffa802;
     
    background-position: right;
    background-repeat: no-repeat;
}

.copyright {
  width: 100%;
    float: left;
    height: auto;
    margin-bottom: 1px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #000000;
    text-decoration: none;
    text-align: center;
    padding-bottom: 15px;
    padding-top: 9px;
    background-color: #ff0006;
    margin-top: 12px;
}

.resource {
    width: 14%;
    float: left;
    height: auto;
    margin-right: 5%;
}

.hdresource {
    width: 100%;
    float: left;
    height: auto;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 19px;
    color: #ff0006;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.botamlinek {
    width: 100%;
    float: left;
    height: auto;
    padding-bottom: 25px;
}

.botamlinek ul {
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 0px 0px;
}

.botamlinek ul li {
    margin: 0px 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #555555;
    line-height: 25px;
     
    text-decoration: none;
}

.botamlinek ul li a {
   font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
}

.botamlinek ul li a:hover {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #ffb400;
    text-decoration: none;
}

.bottamnes {
    width: 22%;
    float: left;
    height: auto;
    margin-right: 5%;
}

.tweetbox {
    width: 100%;
    float: left;
    height: auto;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
    margin-bottom: 20px;
}

.findus {
    width: 22%;
    float: left;
    height: auto;
}

.infobox {
    width: 100%;
    float: left;
    height: auto;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #9e9d9c;
    font-size: 13px;
    text-decoration: none;
    line-height: 20px;
}

.infobox a {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #9e9d9c;
    font-size: 13px;
    text-decoration: none;
    line-height: 20px;
}

.infobox a:hover {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 13px;
    text-decoration: underline;
    line-height: 20px;
}

.add {
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 12px;
}

.iconadd {
    width: 10%;
    float: left;
    height: auto;
    padding-top: 5px;
}

.txtadd {
    width: 85%;
    float: left;
    height: auto;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #666666;
	margin-top: 7px;
}

.txtadd a {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    text-decoration: none;
}

.txtadd a:hover {
   font-family: 'Salsa',cursive;
    font-weight: 400;
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
}

.popular {
    width: 27%;
    float: left;
    height: auto;
}

.thumpop {
    width: 100%;
    float: left;
    height: auto;
}

.thum {
    width: 90px;
    /* height: auto; */
	height: 80px;
    float: left;
    border: solid 0px #5a5a5a;
    padding: 5px 0px 5px 5px;
    text-align: center;
    margin-right: 6px;
    margin-bottom: 6px;
}

.thum:hover {
   border: solid 2px #ff0006;
}

.footerline {
    width: 100%;
    float: left;
    height: auto;
    text-align: center;
    margin-bottom: 25px;
    margin-top: 25px;
}

 

@media only screen and (min-width: 320px) and (max-width: 360px) {
    .logowappar {
        width: 95%;
        height: auto;
        padding-left: 5%;
    }
    .resource {
        width: 95%;
    }
    .bottamnes {
        width: 90%;
    }
    .findus {
        width: 90%;
    }
    .footerline img {
        width: 100%;
        float: left;
        height: auto;
    }
    .popular {
        width: 100%;
    }
}

@media only screen and (min-width: 280px) and (max-width: 480px) {
    /*-----home*/
    .logowappar {
        width: 100%;
        height: auto;
    }
    .resource {
        width: 80%;
    }
    .bottamnes {
        width: 62%;
    }
    .findus {
        width: 90%;
    }
    .footerline img {
        width: 100%;
        float: left;
        height: auto;
    }
    .popular {
        width: 100%;
    }
    .footer {
        width: 100%!important;
        padding-left: 5%;
    }
}

@media only screen and (min-width: 520px) and (max-width: 640px) {
    /*-----home*/
    .logowappar {
        width: 100%;
        height: auto;
    }
    .resource {
        width: 30%;
    }
    .bottamnes {
        width: 34%;
    }
    .findus {
        width: 90%;
    }
    .footerline img {
        width: 100%;
        float: left;
        height: auto;
    }
    .popular {
        width: 100%;
    }
    .footer {
        width: 100%;
        padding-left: 5%;
    }
}

@media (min-width: 665px) and (max-width: 779px) {
    /*-----home*/
    .logowappar {
        width: 96%;
        height: auto;
        padding-left: 4%;
    }
    .resource {
        width: 18%;
    }
    .bottamnes {
        width: 33%;
    }
    .findus {
        width: 90%;
    }
    .footerline img {
        width: 100%;
        float: left;
        height: auto;
    }
    .popular {
        width: 100%;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
    .logowappar {
        width: 96%;
        height: auto;
        padding-left: 4%;
    }
    .bottamnes {
        width: 27%;
        margin-right: 3%;
    }
    .resource {
        width: 13%;
    }
    .footerline img {
        width: 100%;
        float: left;
        height: auto;
    }
}

@media only screen and (min-width: 778px) and (max-width: 996px) {
    /*-----home*/
    .logowappar {
        width: 96%;
        height: auto;
        padding-left: 4%;
    }
    .resource {
        width: 18%;
    }
    .bottamnes {
        width: 33%;
    }
    .findus {
        width: 90%;
    }
    .footerline img {
        width: 100%;
        float: left;
        height: auto;
    }
    .popular {
        width: 100%;
    }
}